% setup 
% 
% Run this script to set the path for sripts, dll, and mex files.
%
%
%
%  Authors: J. Bioucas-Dias and V. Katkovnik. Januauy,  2007.



% add PUMA (phase unwrapping code) dir to path
addpath(strcat(pwd,'\PUMA'));
% add data  dir to path
addpath(strcat(pwd,'\data'));

% add LPA folder to the path
st = computer; %teste machine
if strcmp(st,'PCWIN64' )
   addpath(strcat(pwd,'\LPA64'));
elseif strcmp(st,'PCWIN' )
   addpath(strcat(pwd,'\LPA32'));
else
   fprintf('\nThis code run only on PC\n')
end

clear st;






    


